Bug 1458667 - Ruby on Rails 5.1
Summary: Ruby on Rails 5.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact:
URL:
Whiteboard: ChangeAcceptedF27, SystemWideChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-05 07:27 UTC by Jan Kurik
Modified: 2017-08-30 13:46 UTC (History)
3 users (show)

Fixed In Version: rubygem-rails-5.1.3-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-30 13:46:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-06-05 07:27:27 UTC
This is a tracking bug for Change: Ruby on Rails 5.1
For more details, see: https://fedoraproject.org//wiki/Changes/Ruby_on_Rails_5.1

Ruby on Rails 5.1 is the latest version of well known web framework written in Ruby.

Comment 1 Pavel Valena 2017-07-11 15:07:17 UTC
I have updated all Ruby on Rails packages to 5.1.2 together with dependent packages to run `rails server`. Fedora comps will also to be updated[1].

[1] https://pagure.io/fedora-comps/pull-request/150

Comment 2 Jan Kurik 2017-08-15 08:42:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 3 Pavel Valena 2017-08-30 13:46:51 UTC
Closing, as Rails 5.1 reached rawhide prior to Fedora 27 branching.


Note You need to log in before you can comment on or make changes to this bug.